1

I am trying to install QGIS on a MacBook, using MacOS High Sierra Version 10.13.6. For some reason, having installed Python 3.6, my Mac refuses to use the installer saying that QGIS is not a trusted developer. Is there a solution to this?

1

You may try alternative MacOS QGIS installer by NextGIS. At this moment 2.18.25 QGIS version only. This installer signed and indicated as trusted.

enter image description here

Disclosure: I'm developer at NextGIS.

  • Thanks a lot, I will try this and get back to you. – Michael Hammond Nov 27 '18 at 13:00
1

Go to the system preferences and click "security".

Under the general tab you will see a warning towards the bottom of the screen saying something like "[name of program] was blocked from opening". Next to this warning there will be an Open Anyway button.

If you click this the installer will open.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.